org.gradle.plugins.javascript.rhino.worker

## Interface RhinoWorkerHandle<R extends Serializable,P extends Serializable>

-     public interface RhinoWorkerHandle<R extends Serializable,P extends Serializable>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `R` | `process(P payload)`

- - ### Method Detail

    - #### process

          R process(P payload)